Open Infrastructure - Task #5879

Ensure that every shelf has power distributors from both power sources
10/23/2018 03:05 PM - Roland Zweifel

Status: Closed Start date: 10/23/2018
Priority: Normal Due date: 10/30/2018
Assignee: Roland Zweifel % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

History

#1 - 10/23/2018 03:22 PM - Roland Zweifel

- Status changed from New to Seen

#2 - 10/23/2018 03:25 PM - Roland Zweifel

- Status changed from Seen to Closed
